// Responsive
.main-title {
  font-size: 3em;
}
.title,
.content,
.call-us {
  font-size: 1.8em;
}

@media (min-width: @screen-sm-min) {
  .main-title {
    font-size: 4em;
  }
  .title,
  .content,
  .call-us {
    font-size: 2em;
  }
}
